## rust-gpu-descriptor 0.3.2

=== debian/changelog ===
rust-gpu-descriptor (0.3.2-1) unstable; urgency=medium

  * Package gpu-descriptor 0.3.2 from crates.io using debcargo 2.7.12+alpha.0 (Closes: #1127406)

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 08 Feb 2026 08:50:26 +0100
