=== debian/control ===
Source: rust-gpu-descriptor
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2-dev (>= 2.6-~~) <!nocheck>,
 librust-gpu-descriptor-types-0.2+default-dev <!nocheck>,
 librust-hashbrown-0.16+default-hasher-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gpu-descriptor]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gpu-descriptor
Homepage: https://github.com/zakarumych/gpu-descriptor
X-Cargo-Crate: gpu-descriptor

Package: librust-gpu-descriptor-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2-dev (>= 2.6-~~),
 librust-gpu-descriptor-types-0.2+default-dev,
 librust-hashbrown-0.16+default-hasher-dev,
 librust-serde-1+derive-dev,
 librust-tracing-0.1-dev
Provides:
 librust-gpu-descriptor+default-dev (= ${binary:Version}),
 librust-gpu-descriptor+serde-dev (= ${binary:Version}),
 librust-gpu-descriptor+std-dev (= ${binary:Version}),
 librust-gpu-descriptor+tracing-dev (= ${binary:Version}),
 librust-gpu-descriptor-0-dev (= ${binary:Version}),
 librust-gpu-descriptor-0+default-dev (= ${binary:Version}),
 librust-gpu-descriptor-0+serde-dev (= ${binary:Version}),
 librust-gpu-descriptor-0+std-dev (= ${binary:Version}),
 librust-gpu-descriptor-0+tracing-dev (= ${binary:Version}),
 librust-gpu-descriptor-0.3-dev (= ${binary:Version}),
 librust-gpu-descriptor-0.3+default-dev (= ${binary:Version}),
 librust-gpu-descriptor-0.3+serde-dev (= ${binary:Version}),
 librust-gpu-descriptor-0.3+std-dev (= ${binary:Version}),
 librust-gpu-descriptor-0.3+tracing-dev (= ${binary:Version}),
 librust-gpu-descriptor-0.3.2-dev (= ${binary:Version}),
 librust-gpu-descriptor-0.3.2+default-dev (= ${binary:Version}),
 librust-gpu-descriptor-0.3.2+serde-dev (= ${binary:Version}),
 librust-gpu-descriptor-0.3.2+std-dev (= ${binary:Version}),
 librust-gpu-descriptor-0.3.2+tracing-dev (= ${binary:Version})
Description: Implementation agnostic descriptor allocator for Vulkan like APIs - Rust source code
 Source code for Debianized Rust crate "gpu-descriptor"
