=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gpu-descriptor 0.3.2 --all-targets --all-features
Features: test-name=rust-gpu-descriptor:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gpu-descriptor 0.3.2 --all-targets
Features: test-name=librust-gpu-descriptor-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gpu-descriptor 0.3.2 --all-targets --no-default-features --features serde
Features: test-name=librust-gpu-descriptor-dev:serde
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gpu-descriptor 0.3.2 --all-targets --no-default-features --features std
Features: test-name=librust-gpu-descriptor-dev:std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gpu-descriptor 0.3.2 --all-targets --no-default-features --features tracing
Features: test-name=librust-gpu-descriptor-dev:tracing
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gpu-descriptor 0.3.2 --all-targets --no-default-features
Features: test-name=librust-gpu-descriptor-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
